/* =====================================================
   JIME HEADER & PROFILE
   ===================================================== */

.pkp_site_nav_menu,
.pkp_site_nav_toggle {
    background: #012467 !important;
}

/* Tombol profile */
.pkp_navigation_user .profile {
    background: #012467 !important;
    border-radius: 10px !important;
    padding: 0 15px !important;
    transition: all .3s ease;
    margin-top: 6px !important;
}

.pkp_navigation_user .profile:hover {
    background: #0058ff !important;
}

.pkp_site_name a {
    color: #ffffff00 !important;
}

/* Dropdown */

.pkp_navigation_user .dropdown-menu,
.pkp_navigation_user ul[role="menu"] {
    border: none !important;
    border-radius: 10px !important;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,.18) !important;
    padding: 8px !important;
    min-width: 220px;
    background: #fff !important;
}

/* Item menu */

.pkp_navigation_user .dropdown-menu a,
.pkp_navigation_user ul[role="menu"] a {
    color: #fff !important;
    padding: 12px 16px !important;
    border-radius: 10px;
    transition: all .25s ease;
    font-weight: 500;
}

/* Hover item */

.pkp_navigation_user .dropdown-menu a:hover,
.pkp_navigation_user ul[role="menu"] a:hover {
    background: #0058ff !important;
    color: #012467 !important;
    padding-left: 20px !important;
}

/* Badge angka */

.pkp_navigation_user .task_count,
.pkp_navigation_user .count {
    background: #0058ff !important;
    color: #fff !important;
    border-radius: 999px !important;
    min-width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
}

/* Username */

.pkp_navigation_user .profile > a {
    font-weight: 600;
    color: #fff !important;
}

/* Animasi dropdown */

.pkp_navigation_user .dropdown-menu {
    animation: profileFade .2s ease;
}

/* Editorial Board */
.editor-profile {
    margin-bottom: 20px;
}

.editor-profile .name {
    font-size: 14px;
    font-weight: bold;
    color: #222;
    margin-bottom: 5px;
}

.editor-profile .affiliation {
    font-size: 12px;
    color: #444;
    margin-bottom: 12px;
}

.editor-buttons a {
    display: inline-block;
    font-size: 10px;
    padding: 2px 4px;
    margin-right: 8px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
}

.scopus-btn {
    border: 1px solid #f57c00;
    color: #f57c00;
    background: #fff;
}

.scopus-btn:hover {
    background: #f57c00;
    color: #fff;
}

.scholar-btn {
    border: 1px solid #4285f4;
    color: #4285f4;
    background: #fff;
}

.scholar-btn:hover {
    background: #4285f4;
    color: #fff;
}

@keyframes profileFade {
    from {
        opacity: 0;
        transform: translateY(-8px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}